com.google.gwt.user.cellview.client

## Interface AbstractHasData.RedrawEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  AbstractHasData.RedrawEvent

    public static interface AbstractHasData.RedrawEvent.Handler
    extends EventHandler

Implemented by objects that handle `AbstractHasData.RedrawEvent`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onRedraw()` Performs implementation-specific work when the cell list re-renders one or more existing rows.

### Method Detail

#### onRedraw

    void onRedraw()

Performs implementation-specific work when the cell list re-renders one or more existing rows.